=== debian/control ===
Source: python-certbot
Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-acme (>= 0.40.0~),
               python3-configargparse,
               python3-configobj,
               python3-cryptography (>= 1.2.3),
               python3-distro,
               python3-distutils | python3 (<< 3.6.5~),
               python3-josepy,
               python3-mock,
               python3-parsedatetime,
               python3-pytest,
               python3-repoze.sphinx.autointerface,
               python3-requests,
               python3-rfc3339,
               python3-setuptools,
               python3-sphinx (>= 1.6),
               python3-sphinx-rtd-theme,
               python3-tz,
               python3-zope.component,
               python3-zope.interface
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot
Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot.git
Homepage: https://certbot.eff.org/
Rules-Requires-Root: no

Package: python3-certbot
Architecture: all
Depends: python3-acme (>= 0.29.0~),
         python3-requests,
         ${misc:Depends},
         ${python3:Depends}
Recommends: certbot
Suggests: python-certbot-doc
Breaks: python-letsencrypt (<= 0.6.0)
Replaces: python-letsencrypt
Description: main library for certbot
 The objective of Certbot, Let's Encrypt, and the ACME (Automated
 Certificate Management Environment) protocol is to make it possible
 to set up an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention. This is
 accomplished by running a certificate management agent on the web
 server.
 .
 This agent is used to:
 .
   - Automatically prove to the Let's Encrypt CA that you control the website
   - Obtain a browser-trusted certificate and set it up on your web server
   - Keep track of when your certificate is going to expire, and renew it
   - Help you revoke the certificate if that ever becomes necessary.
 .
 This package contains the main libraries.

Package: certbot
Architecture: all
Section: web
Depends: python3-certbot (= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python3-certbot-apache,
          python3-certbot-nginx,
          python-certbot-doc
Provides: letsencrypt
Replaces: letsencrypt
Description: automatically configure HTTPS using Let's Encrypt
 The objective of Certbot, Let's Encrypt, and the ACME (Automated
 Certificate Management Environment) protocol is to make it possible
 to set up an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention. This is
 accomplished by running a certificate management agent on the web
 server.
 .
 This agent is used to:
 .
   - Automatically prove to the Let's Encrypt CA that you control the website
   - Obtain a browser-trusted certificate and set it up on your web server
   - Keep track of when your certificate is going to expire, and renew it
   - Help you revoke the certificate if that ever becomes necessary.
 .
 This package contains the main application, including the standalone
 and the manual authenticators.

Package: python-certbot-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: client documentation for certbot
 The objective of Certbot, Let's Encrypt, and the ACME (Automated
 Certificate Management Environment) protocol is to make it possible
 to set up an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention. This is
 accomplished by running a certificate management agent on the web
 server.
 .
 This agent is used to:
 .
   - Automatically prove to the Let's Encrypt CA that you control the website
   - Obtain a browser-trusted certificate and set it up on your web server
   - Keep track of when your certificate is going to expire, and renew it
   - Help you revoke the certificate if that ever becomes necessary.
 .
 This package contains the documentation.
