## python-certbot 1.7.0

=== debian/changelog ===
python-certbot (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Generate ABI version automatically.
  * Add Dutch translation of debconf (Closes: #965070)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 04 Aug 2020 20:22:48 -0400

python-certbot (1.6.0-3) unstable; urgency=medium

  * Fix http-01 test path
  * tests/http-01: add dep on curl

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 24 Jul 2020 01:05:06 -0400

python-certbot (1.6.0-2) unstable; urgency=medium

  [ Brad Warren ]
  * Remove readthedocs link

  [ Harlan Lieberman-Berg ]
  * Wait for the pebble server to start, rather than crossing our fingers

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 22 Jul 2020 18:46:56 -0400

python-certbot (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Bump dep on acme to 1.6
  * Bump certbot abi
  * Refresh patches

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 07 Jul 2020 17:26:30 -0400

python-certbot (1.5.0-2) experimental; urgency=medium

  * Support warnings on purge for valid certs (Closes: #941719)
  * Add russian translation. (Closes: #963617)
  * Add German translation. (Closes: #964255)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 06 Jul 2020 20:55:10 -0400

python-certbot (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 02 Jun 2020 22:05:57 -0400

python-certbot (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Drop mock dependency unneeded in py3
  * Bump requirement for ACME API to 1.4
  * Bump debhelper-compat to 13

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 05 May 2020 19:03:31 -0400

python-certbot (1.3.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Harlan Lieberman-Berg ]
  * Switch to using Provides for ABI compatibility.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 18:49:28 -0400

python-certbot (1.3.0-4) unstable; urgency=medium

  * http-01 test: kill pebble by job, not process group

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 05 Apr 2020 14:03:48 -0400

python-certbot (1.3.0-3) unstable; urgency=medium

  * Fix dependencies in test.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 04 Apr 2020 22:46:25 -0400

python-certbot (1.3.0-2) unstable; urgency=medium

  * Fix broken end-to-end testing 😳

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 04 Apr 2020 16:01:37 -0400

python-certbot (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Enable end-to-end testing 🎉

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 26 Mar 2020 21:07:58 -0400
