=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               po-debconf,
                python3,
-               python3-acme (>= 0.40.0~),
+               python3-acme-abi-1 (>= 1.6),
                python3-configargparse,
                python3-configobj,
                python3-cryptography (>= 1.2.3),
                python3-distro,
                python3-distutils | python3 (<< 3.6.5~),
                python3-josepy,
-               python3-mock,
                python3-parsedatetime,
                python3-pytest,
                python3-repoze.sphinx.autointerface,
@@ -34,7 +34,7 @@
 
 Package: python3-certbot
 Architecture: all
-Depends: python3-acme (>= 0.29.0~),
+Depends: python3-acme-abi-1 (>= 1.6),
          python3-requests,
          ${misc:Depends},
          ${python3:Depends}
@@ -42,6 +42,7 @@
 Suggests: python-certbot-doc
 Breaks: python-letsencrypt (<= 0.6.0)
 Replaces: python-letsencrypt
+Provides: python3-certbot-abi-${Abi-major-version} (= ${Abi-major-minor-version}),
 Description: main library for certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
