=== debian/rules ===
#!/usr/bin/make -ef

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = certbot

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_install:
	mkdir -p debian/certbot/usr/bin debian/certbot/etc/letsencrypt
	mv debian/python3-certbot/usr/bin/* debian/certbot/usr/bin
	rm -rf debian/python3-certbot/usr/bin
	mv debian/cli.ini debian/certbot/etc/letsencrypt/cli.ini
	http_proxy='127.0.0.1:9' \
		https_proxy='127.0.0.1:9' \
		sphinx-build -N -bhtml docs/ build/html
	http_proxy='127.0.0.1:9' \
		https_proxy='127.0.0.1:8' \
		sphinx-build -N -bman docs/ build/man

override_dh_installsystemd:
	dh_installsystemd --no-start --package=certbot certbot.service
	dh_installsystemd --package=certbot certbot.timer

override_dh_installinit:

override_dh_installdocs:
	dh_installdocs --doc-main-package=python3-certbot -p python-certbot-doc
	dh_installdocs -p certbot -p python3-certbot

override_dh_installexamples:
	dh_installexamples --doc-main-package=python3-certbot -p python-certbot-doc

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 setup.py test
endif

override_dh_gencontrol:
	echo "Abi-major-version=${DEB_VERSION_UPSTREAM}" | cut -d. -f1 >> debian/abi.substvars
	echo "Abi-major-minor-version=${DEB_VERSION_UPSTREAM}" | cut -d. -f1,2 >> debian/abi.substvars
	dh_gencontrol -- -Tdebian/abi.substvars
