## python-certbot 1.12.0

=== debian/changelog ===
python-certbot (1.12.0-2) unstable; urgency=medium

  * Fix certbot potentially triggering on upgrade (Closes: #982292)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 13 Feb 2021 13:56:53 -0500

python-certbot (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Bump dependencies per setup.py
  * Fix incorrectly removed manpage

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 02 Feb 2021 17:03:04 -0500

python-certbot (1.11.0-2) unstable; urgency=high

  * Fix error in postrm check logic (Closes: #973937)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 30 Jan 2021 15:22:31 -0500

python-certbot (1.11.0-1) unstable; urgency=medium

  * Add pt_BR translation of debconf (Closes: #972452)
  * New upstream version 1.11.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 10 Jan 2021 15:08:34 -0500

python-certbot (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Bump S-V; no changes needed.
  * Update d/watch to v4

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 04 Dec 2020 22:27:41 -0500

python-certbot (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Bump acme dep to 1.8
  * Add French debconf translation (Closes: #968119)
  * Refresh patches.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 09 Sep 2020 22:46:29 -0400
