=== debian/control ===
--- 
+++ 
@@ -8,25 +8,25 @@
                dh-python,
                po-debconf,
                python3,
-               python3-acme-abi-1 (>= 1.6),
+               python3-acme-abi-1 (>= 1.8),
                python3-configargparse,
                python3-configobj,
-               python3-cryptography (>= 1.2.3),
+               python3-cryptography (>= 2.1.4),
                python3-distro,
                python3-distutils | python3 (<< 3.6.5~),
                python3-josepy,
-               python3-parsedatetime,
+               python3-parsedatetime (>= 2.4),
                python3-pytest,
                python3-repoze.sphinx.autointerface,
                python3-requests,
                python3-rfc3339,
-               python3-setuptools,
+               python3-setuptools (>= 39.0.1),
                python3-sphinx (>= 1.6),
                python3-sphinx-rtd-theme,
                python3-tz,
                python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot.git
 Homepage: https://certbot.eff.org/
@@ -34,7 +34,7 @@
 
 Package: python3-certbot
 Architecture: all
-Depends: python3-acme-abi-1 (>= 1.6),
+Depends: python3-acme-abi-1 (>= 1.8),
          python3-requests,
          ${misc:Depends},
          ${python3:Depends}
