=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 		sphinx-build -N -bman docs/ build/man
 
 override_dh_installsystemd:
-	dh_installsystemd --no-start --package=certbot certbot.service
+	dh_installsystemd --no-start --no-stop-on-upgrade --package=certbot certbot.service
 	dh_installsystemd --package=certbot certbot.timer
 
 override_dh_installinit:
