=== debian/tests/control ===
# Smoke test
Test-Command: certbot --help
Restrictions: superficial
Features: test-name=smoke

# End to End HTTP
Tests: http-01
Depends: @, curl, pebble
Restrictions: allow-stderr, isolation-container
