=== debian/changelog ===
python-certbot (1.21.0-1build1) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:26:51 +0000

python-certbot (1.21.0-1) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Add preconfigured renewal flag (closes: #988483) (LP: #1928311)

  [ James Valleroy ]
  * d/upstream/metadata: Add Donation field

  [ Harlan Lieberman-Berg ]
  * Add new signing keys, see bug #999503
  * New upstream version 1.21.0
  * Bump dependency versions.
  * Bump S-V; no changes needed
  * Run wrap-and-sort
  * Work around python test suite failure.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 18 Nov 2021 20:23:12 -0500

python-certbot (1.18.0-1) unstable; urgency=medium

  * Add spanish translation (Closes: #986776)
  * New upstream version 1.18.0
  * Force acme dep in lockstep
  * Drop patch applied upstream.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 15 Aug 2021 23:46:20 -0400
