=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                dh-python,
                po-debconf,
                python3,
-               python3-acme-abi-1 (>= 1.8),
+               python3-acme-abi-1 (>= 1.21~),
                python3-configargparse,
                python3-configobj,
                python3-cryptography (>= 2.1.4),
                python3-distro,
                python3-distutils | python3 (<< 3.6.5~),
-               python3-josepy,
+               python3-josepy (>= 1.9.0),
                python3-parsedatetime (>= 2.4),
                python3-pytest,
                python3-repoze.sphinx.autointerface,
@@ -26,7 +26,7 @@
                python3-tz,
                python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot.git
 Homepage: https://certbot.eff.org/
@@ -34,7 +34,7 @@
 
 Package: python3-certbot
 Architecture: all
-Depends: python3-acme-abi-1 (>= 1.8),
+Depends: python3-acme-abi-1 (>= 1.21),
          python3-requests,
          ${misc:Depends},
          ${python3:Depends}
@@ -42,7 +42,7 @@
 Suggests: python-certbot-doc
 Breaks: python-letsencrypt (<= 0.6.0)
 Replaces: python-letsencrypt
-Provides: python3-certbot-abi-${Abi-major-version} (= ${Abi-major-minor-version}),
+Provides: python3-certbot-abi-${Abi-major-version} (= ${Abi-major-minor-version})
 Description: main library for certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
@@ -66,9 +66,7 @@
 Depends: python3-certbot (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
-Suggests: python3-certbot-apache,
-          python3-certbot-nginx,
-          python-certbot-doc
+Suggests: python-certbot-doc, python3-certbot-apache, python3-certbot-nginx
 Provides: letsencrypt
 Replaces: letsencrypt
 Description: automatically configure HTTPS using Let's Encrypt
@@ -92,8 +90,7 @@
 Package: python-certbot-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: client documentation for certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
