## python-certbot 1.29.0

=== debian/changelog ===
python-certbot (1.29.0-1) unstable; urgency=medium

  * Add new upstream signing key.
  * Bump dependency on python3-acme
  * Bump S-V; no changes needed
  * New upstream version 1.29.0
  * Suppress useless lintian warnings

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 20 Aug 2022 14:43:15 -0400

python-certbot (1.25.0-1) unstable; urgency=medium

  * New upstream version 1.25.0
  * Bump dependencies
  * Bump d/copyright years

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 20 Mar 2022 18:16:57 -0400
