=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                dh-python,
                po-debconf,
                python3,
-               python3-acme-abi-1 (>= 1.21~),
+               python3-acme-abi-1 (>= 1.29~),
                python3-configargparse,
                python3-configobj,
-               python3-cryptography (>= 2.1.4),
+               python3-cryptography (>= 2.5.0~),
                python3-distro,
                python3-distutils | python3 (<< 3.6.5~),
-               python3-josepy (>= 1.9.0),
+               python3-josepy (>= 1.13.0~),
                python3-parsedatetime (>= 2.4),
                python3-pytest,
                python3-repoze.sphinx.autointerface,
@@ -23,10 +23,10 @@
                python3-setuptools (>= 39.0.1),
                python3-sphinx (>= 1.6),
                python3-sphinx-rtd-theme,
-               python3-tz,
+               python3-tz (>= 2019.3),
                python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot.git
 Homepage: https://certbot.eff.org/
@@ -34,7 +34,7 @@
 
 Package: python3-certbot
 Architecture: all
-Depends: python3-acme-abi-1 (>= 1.21),
+Depends: python3-acme-abi-1 (>= 1.29),
          python3-requests,
          ${misc:Depends},
          ${python3:Depends}
@@ -44,7 +44,8 @@
 Replaces: python-letsencrypt
 Provides: python3-certbot-abi-${Abi-major-version} (= ${Abi-major-minor-version})
 Description: main library for certbot
- The objective of Certbot, Let's Encrypt, and the ACME (Automated
+ The objective of Certbot, Let's Enc
+ rypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
  to set up an HTTPS server and have it automatically obtain a
  browser-trusted certificate, without any human intervention. This is
