## python-certbot 1.31.0

=== debian/changelog ===
python-certbot (1.31.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump dependency on python3-acme

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 18 Oct 2022 21:29:52 -0400
