=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                po-debconf,
                python3,
-               python3-acme-abi-1 (>= 1.29~),
+               python3-acme-abi-1 (>= 1.31~),
                python3-configargparse,
                python3-configobj,
                python3-cryptography (>= 2.5.0~),
@@ -34,7 +34,7 @@
 
 Package: python3-certbot
 Architecture: all
-Depends: python3-acme-abi-1 (>= 1.29),
+Depends: python3-acme-abi-1 (>= 1.31),
          python3-requests,
          ${misc:Depends},
          ${python3:Depends}
