## python-certbot 2.1.0

=== debian/changelog ===
python-certbot (2.1.0-4) unstable; urgency=medium

  * Skip upstream sleep, since we do our own (Closes: #1034003)
  * Add Italian debconf translation (Closes: #1024710)
  * Add Romanian debconf translation (Closes: #1033445)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 16 Apr 2023 01:22:29 -0400

python-certbot (2.1.0-3) unstable; urgency=medium

  * Add certbot.7 (Closes: #1028535)
  * Add patch preserving keytype

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 28 Mar 2023 22:13:12 -0400

python-certbot (2.1.0-2) unstable; urgency=medium

  * Bump acme version requirement

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Dec 2022 22:30:52 -0500

python-certbot (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Dec 2022 20:14:44 -0500

python-certbot (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Drop unnecessary dependencies
  * Bump acme requirements.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 23 Nov 2022 22:50:06 -0500
