=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                po-debconf,
                python3,
-               python3-acme-abi-1 (>= 1.31~),
+               python3-acme-abi-2 (>= 2.1~),
                python3-configargparse,
                python3-configobj,
                python3-cryptography (>= 2.5.0~),
@@ -24,8 +24,6 @@
                python3-sphinx (>= 1.6),
                python3-sphinx-rtd-theme,
                python3-tz (>= 2019.3),
-               python3-zope.component,
-               python3-zope.interface
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot.git
@@ -34,7 +32,7 @@
 
 Package: python3-certbot
 Architecture: all
-Depends: python3-acme-abi-1 (>= 1.31),
+Depends: python3-acme-abi-2 (>= ${Abi-major-minor-version}),
          python3-requests,
          ${misc:Depends},
          ${python3:Depends}
