## python-certbot 2.9.0

=== debian/changelog ===
python-certbot (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * Bump dependency requirements as needed
  * Bump S-V; no changes needed
  * Refresh patches

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 08 Feb 2024 20:14:24 -0500
