=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-acme-abi-2 (>= 2.1~),
                python3-configargparse,
                python3-configobj,
-               python3-cryptography (>= 2.5.0~),
+               python3-cryptography (>= 3.2.1~),
                python3-distro,
                python3-distutils | python3 (<< 3.6.5~),
                python3-josepy (>= 1.13.0~),
@@ -20,11 +20,11 @@
                python3-repoze.sphinx.autointerface,
                python3-requests,
                python3-rfc3339,
-               python3-setuptools (>= 39.0.1),
+               python3-setuptools (>= 41.6.0~),
                python3-sphinx (>= 1.6),
                python3-sphinx-rtd-theme,
                python3-tz (>= 2019.3),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot.git
 Homepage: https://certbot.eff.org/
