## python-certbot 2.11.0

=== debian/changelog ===
python-certbot (2.11.0-1) unstable; urgency=medium

  [ James Valleroy ]
  * Drop dependency on python3-distutils (Closes: #1065923)

  [ Harlan Lieberman-Berg ]
  * Remove unnecessary constraints
  * Remove signature verification from d/watch
  * New upstream version 2.11.0
  * Bump acme version requirement
  * Add version requirement for python3-configargparse
  * Refresh patches

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 03 Sep 2024 13:32:13 -0400
