=== debian/control ===
--- 
+++ 
@@ -8,20 +8,19 @@
                dh-python,
                po-debconf,
                python3,
-               python3-acme-abi-2 (>= 2.1~),
-               python3-configargparse,
+               python3-acme-abi-2 (>= 2.11~),
+               python3-configargparse (>= 1.7~),
                python3-configobj,
-               python3-cryptography (>= 3.2.1~),
+               python3-cryptography,
                python3-distro,
-               python3-distutils | python3 (<< 3.6.5~),
                python3-josepy (>= 1.13.0~),
-               python3-parsedatetime (>= 2.4),
+               python3-parsedatetime,
                python3-pytest,
                python3-repoze.sphinx.autointerface,
                python3-requests,
                python3-rfc3339,
-               python3-setuptools (>= 41.6.0~),
-               python3-sphinx (>= 1.6),
+               python3-setuptools,
+               python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-tz (>= 2019.3),
 Standards-Version: 4.6.2
