=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,17 @@
 
 export PYBUILD_NAME = certbot
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+export NOCHECK = true
+endif
+
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+
+# Because of problems with the way setuptools finds plugins, the tests need to
+# run after the install.
+override_dh_auto_test:
+	echo "Skipping until after install."
 
 override_dh_install:
 	mkdir -p debian/certbot/usr/bin debian/certbot/etc/letsencrypt
@@ -18,6 +27,7 @@
 	http_proxy='127.0.0.1:9' \
 		https_proxy='127.0.0.1:8' \
 		sphinx-build -N -bman docs/ build/man
+	if [ -z ${NOCHECK+x} ]; then dh_auto_test; fi # see override_dh_auto_test
 
 override_dh_installsystemd:
 	dh_installsystemd --no-start --no-stop-on-upgrade --package=certbot certbot.service
@@ -32,11 +42,6 @@
 override_dh_installexamples:
 	dh_installexamples --doc-main-package=python3-certbot -p python-certbot-doc
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	python3 setup.py test
-endif
-
 override_dh_gencontrol:
 	echo "Abi-major-version=${DEB_VERSION_UPSTREAM}" | cut -d. -f1 >> debian/abi.substvars
 	echo "Abi-major-minor-version=${DEB_VERSION_UPSTREAM}" | cut -d. -f1,2 >> debian/abi.substvars
