## python-certbot 4.0.0

=== debian/changelog ===
python-certbot (4.0.0-2) unstable; urgency=medium

  * autopkgtests: drop manual IP flag no longer used

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 25 May 2025 11:27:29 -0400

python-certbot (4.0.0-1) unstable; urgency=medium

  * Add Swedish po file (Closes: #1072750)
  * New upstream version 4.0.0 (Closes: #1106462)
  * Bump dependency requirements
  * Refresh patches

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 17:04:42 -0400
