=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-python,
                po-debconf,
                python3,
-               python3-acme-abi-2 (>= 2.11~),
+               python3-acme-abi-4 (>= 2.11~),
                python3-configargparse (>= 1.7~),
                python3-configobj,
-               python3-cryptography,
+               python3-cryptography (>= 43.0.0~),
                python3-distro,
-               python3-josepy (>= 1.13.0~),
+               python3-josepy (>= 2.0~),
                python3-parsedatetime,
                python3-pytest,
                python3-repoze.sphinx.autointerface,
@@ -31,7 +31,7 @@
 
 Package: python3-certbot
 Architecture: all
-Depends: python3-acme-abi-2 (>= ${Abi-major-minor-version}),
+Depends: python3-acme-abi-4 (>= ${Abi-major-minor-version}),
          python3-requests,
          ${misc:Depends},
          ${python3:Depends}
