=== debian/tests/control ===
Test-Command: certbot --help
Restrictions: superficial
Features: test-name=smoke

Tests: http-01
Depends: curl, pebble, @
Restrictions: allow-stderr, isolation-container
